/*------------ product-list ------------*/

.product-list {
    margin: 0 -10px;
}

.product-list li {
    width: 16.6666666%;
    padding: 0 10px 20px;
}
/*
.product-list li:nth-child(4n+1) {
    clear: left;
}*/

.product-list > li > a {
    margin: 0 auto;
    max-width: 190px;
    box-sizing: border-box;
}

.product-list .pic {
    position: relative;
    box-sizing: border-box;
    -webkit-transition: all .2s;
    transition: all .2s;
    border: 1px solid #ddd;
    z-index: 1;
	padding: 0 0 1px;
}


.product-list a:hover .pic:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    background: url(../images/products/hover.png) no-repeat center top, rgba(0, 148, 6, 0.7);
}

.product-list .text {
    max-width: 250px;
    margin: 10px auto 0;
    text-align: center;
    line-height: 1.2;
}

.product-list .name {
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
    color: #666;
    font-size: 16px;
    text-align: center;
    height: 40px;
}



/*------------ detail ------------*/

.products-info {
    max-width: 900px;
    margin: 0 auto;
}

.gallery {
    position: relative;
}

.gallery-arrow {
    margin: 40px 0 25px;
    text-align: center;
    position: relative;
}

.gallery-arrow button {
    border: 0;
    text-align: center;
    background: transparent;
    padding: 0;
    display: inline-block;
    cursor: pointer;
    font-size: 15px;
    color: #999999;
    margin: 0 15px;
    position: relative;
    top: -10px;
}

.gallery-dot {
    display: inline-block;
}

.gallery-dot .slick-dots{
    position: relative;
    top:-13px;
}
.gallery-dot .slick-dots,
.gallery-dot .slick-dots li {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    display: inline-block;
}

.gallery-dot .slick-dots li {
    margin: 0 3px;
}

.gallery-dot .slick-dots button {
    width: 30px;
    height: 5px;
    margin: 0;
    display: block;
    color: transparent;
    background: #ddd;
    top: 0;
}

.gallery-dot .slick-active button {
    background: #0d84dc;
}

.slick-slide img{
    margin: 0 auto;
    border: solid 1px #ddd;
    box-sizing: border-box;
}
.pro-info-box{
    position: relative;
    margin: 10px 0 10px;
}
.pro-info-box .til{
    background: #0d84dc;
    box-sizing: border-box;
    text-align: left;
    color: #fff;
    border-left: solid 7px #03529c;
    padding: 4px 20px;
    font-size: 21px;
    color: #fff;
    margin-bottom: 20px;
}
/*------------ products-title ------------*/

.products-detail {
    margin: 0 -15px;
    padding: 25px 35px;
    line-height:1.4;
}

.products-detail .title {
    font-size: 16px;
    color: #666;
    position: relative;
    text-align: center;
    border-bottom: dotted 1px #afafaf;
    margin-bottom: 20px;
}

.products-detail .title span {
    display: inline-block;
    background: #fff;
    position: relative;
    top:15px;
    box-sizing: border-box;
    padding: 0 15px;
}
.products-detail .title span:before,
.products-detail .title span:after{
    content: '';
    display: block;
    background: #0d84dc;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
}
.products-detail .title span:after{
    left: inherit;
    right: 0;
}

/*------------ rwd ------------*/

@media screen and (max-width: 1440px) {
    .product-list li {
        width: calc((100% / 4) - 0.1px);
    }
    /*.product-list li:nth-child(3n+1) {
        clear: left;
    }*/
    .product-list li:nth-child(4n+1) {
        clear: none;
    }
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 900px) {
    .products-detail {
        padding: 25px 15px;
    }
    .products-detail .title {
        margin: 0 -15px 30px;
    }
}

@media screen and (max-width: 767px) {
    .product-list li {
        width: 33.33333333333%;
    }
    /*.product-list li:nth-child(2n+1) {
        clear: left;
    }*/
    .product-list li:nth-child(3n+1) {
        clear: none;
    }
 
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {
    .product-list {
        margin: 0;
    }
    .product-list li {
        width: 100%;
        padding: 0 0 40px;
    }
    .gallery-arrow .slick-arrow {
        position: absolute;
        margin: 0 0 0 -26px;
        bottom: -40px;
        left: 50%;
    }
    .gallery-arrow .slick-next {
        margin: 0 0 0 14px;
    }
}

@media screen and (max-width: 400px) {}
